/* No comment provided by engineer. */
"BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses." = "BetterZip a détecté que vous exécutez plus de copies du logiciel en même temps sur votre réseau que vous n'en possédez de clefs de licence. \n\nChaque ordinateur sur votre réseau nécessite sa propre clef de licence. Considérez l'achat d'une licence multiposte à prix très raisonnable.";

/* No comment provided by engineer. */
"BetterZip is not yet registered. Your trial period will end in 30 days. You will not be able to use BetterZip after this time." = "BetterZip n'est pas encore enregistré. Votre période d'essai prendra fin dans 30 jours. Vous ne serez plus en mesure d'utiliser BetterZip après cette période.";

/* No comment provided by engineer. */
"Buy online" = "Acheter en ligne";

/* No comment provided by engineer. */
"Copy the key from the e-mail you received. \nIt should be 4 lines of mostly letters and numbers." = "Copiez la clef que vous avez reçue par e-mail. \nElle doit contenir 4 lignes composées majoritairement de lettres et de chiffres.";

/* No comment provided by engineer. */
"Later" = "Plus tard";

/* No comment provided by engineer. */
"License key:" = "Clef de licence :";

/* No comment provided by engineer. */
"Lost your key?" = "Clef perdue ?";

/* No comment provided by engineer. */
"More license keys required" = "Plus de clefs de licence sont nécessaires";

/* No comment provided by engineer. */
"Open the online order page in your Web browser." = "Ouvrir la boutique d'achat en ligne dans votre navigateur Web.";

/* No comment provided by engineer. */
"Panel" = "Licences dupliquées";

/* No comment provided by engineer. */
"Register BetterZip" = "Enregistrer BetterZip";

